Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 16:10:15 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery jennifer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennifer Bot:  Hi Jennifer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9512303957 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502219590            07:55 PM, 14th Nov                     jennifer                    Okay           07:55 PM, 14th Nov                   mayar                   Hi Jenifer, Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:55 PM, 14th Nov                   mayar                   How may I help you?           07:56 PM, 14th Nov                     jennifer                    Hi Mayar           07:56 PM, 14th Nov                     jennifer                    I have a click and collect order           07:56 PM, 14th Nov                     jennifer                    It has been four days and yet the status is still in progress only           07:57 PM, 14th Nov                     jennifer                    9512303957           07:58 PM, 14th Nov                     jennifer                    This is the order           07:58 PM, 14th Nov                     jennifer                    Opted for collection from dfc centrepoint           07:58 PM, 14th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           08:00 PM, 14th Nov                     jennifer                    Okay           08:00 PM, 14th Nov                   mayar                   دقيقة من فضلك ليتم التحقق إبقى معنا           08:04 PM, 14th Nov                   mayar                   We would like to let you know that your order has been places successfully and it is on its way to the store    The estimated delivery time frame is within 2-3 business days           08:05 PM, 14th Nov                   mayar                   Please allow us some more time           08:06 PM, 14th Nov                   mayar                   Do you have any other inquiries that we can help with?           08:06 PM, 14th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3367036